Subject: RE: Introduction to The Atom Syndication Format

From: "Hammond, Tony" <[email-masked]>
Date: Wed, 3 Aug 2005 11:37:38 +0100

Hi Sam:

This is very a nice summary. Would just query the words:

	"If you own your own Internet domain,"

Was my understanding that domain names were leased, not owned. One of the
Internet's dirty little secrets.

Cheers,

Tony

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Danny Ayers
> Sent: 02 August 2005 14:09
> To: Sam Ruby
> Cc: [email-masked]
> Subject: Re: Introduction to The Atom Syndication Format
> 
> 
> 
> Looks great.
> 
> My only suggestion would be to expose the MUSTs etc. little 
> more, especially where Atom differees from RSS. E.g. right 
> now it would be easy for someone coming from RSS 2.0 to think 
> that <id> was the same as <guid>.
> 
> So in this case maybe:
> Identifies the feed in a universally unique and permanent 
> way. => Identifies the feed in a universally unique and 
> permanent way, using an IRI. or perhaps Identifies the feed 
> in a universally unique and permanent way, according to rfc3987.
> 
> Cheers,
> Danny.
> 
> 
> -- 
> 
> http://dannyayers.com
> 

********************************************************************************   
DISCLAIMER: This e-mail is confidential and should not be used by anyone who is
not the original intended recipient. If you have received this e-mail in error
please inform the sender and delete it from your mailbox or any other storage
mechanism. Neither Macmillan Publishers Limited nor any of its agents accept
liability for any statements made which are clearly the sender's own and not
expressly made on behalf of Macmillan Publishers Limited or one of its agents.
Please note that neither Macmillan Publishers Limited nor any of its agents
accept any responsibility for viruses that may be contained in this e-mail or
its attachments and it is your responsibility to scan the e-mail and 
attachments (if any). No contracts may be concluded on behalf of Macmillan 
Publishers Limited or its agents by means of e-mail communication. Macmillan 
Publishers Limited Registered in England and Wales with registered number 785998 
Registered Office Brunel Road, Houndmills, Basingstoke RG21 6XS   
********************************************************************************